Bug 250039 - perl-PAR-Dist-0.25 is available
Summary: perl-PAR-Dist-0.25 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PAR-Dist   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Micha%C...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-29 23:17 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.25-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 20:24:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-07-29 23:17:59 UTC
perl-PAR-Dist-0.25 is already available. Repo version is 0.24.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.


Note You need to log in before you can comment on or make changes to this bug.